@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/
.icon-sheepdogschool:before, .icon-ipad-apps:before, .icon-ebook:before, .icon-books:before, .icon-activity-books:before, .icon-facebook:before, .icon-twitter:before, .icon-location:before, .icon-blurb:before, .icon-verse:before, .icon-tag:before, .icon-search:before, .icon-home:before, .icon-cart:before, .icon-list:before, .icon-download:before, .icon-close:before, .icon-arrow-down:before, .icon-arrow-up:before, .icon-minus:before, .icon-plus:before, .icon-storytellingkits:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-sheepdogschool:before {
	content: "\e001";
}
.icon-ipad-apps:before {
	content: "\e002";
}
.icon-ebook:before {
	content: "\e003";
}
.icon-books:before {
	content: "\e004";
}
.icon-activity-books:before {
	content: "\e005";
}
.icon-facebook:before {
	content: "\e007";
}
.icon-twitter:before {
	content: "\e008";
}
.icon-location:before {
	content: "\e009";
}
.icon-blurb:before {
	content: "\e00a";
}
.icon-verse:before {
	content: "\e00b";
}
.icon-tag:before {
	content: "\e00c";
}
.icon-search:before {
	content: "\e00d";
}
.icon-home:before {
	content: "\e00e";
}
.icon-cart:before {
	content: "\e00f";
}
.icon-list:before {
	content: "\e010";
}
.icon-download:before {
	content: "\e011";
}
.icon-close:before {
	content: "\e012";
}
.icon-arrow-down:before {
	content: "\f0d7";
}
.icon-arrow-up:before {
	content: "\f0d8";
}
.icon-minus:before {
	content: "\e013";
}
.icon-plus:before {
	content: "\e014";
}
.icon-storytellingkits:before {
	content: "\e000";
}
